### Function

# AppStream IssueSeverity to_string

#### Declaration [src]

    const gchar*
    as_issue_severity_to_string (
      AsIssueSeverity severity
    )

#### Description [src]

Converts the enumerated value to an text representation.

#### Parameters

`severity`

  Type: `AsIssueSeverity`

  The `AsIssueSeverity`.

#### Return value

Type: `const gchar*`

String version of `severity`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.